<script>
export default {
    name: "Notifications",
    data() {
        return {
            user: JSON.parse(localStorage.user),
            data: [],
            orders: [],
            step: 'cart'
        }
    },
}
</script>

<template>
    <div class="profile__content--title">
        <svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M14.9999 27.5C16.3749 27.5 17.4999 26.375 17.4999 25H12.4999C12.4999 25.663 12.7633 26.2989 13.2322 26.7678C13.701 27.2366 14.3369 27.5 14.9999 27.5ZM22.4999 20V13.75C22.4999 9.9125 20.4499 6.7 16.8749 5.85V5C16.8749 3.9625 16.0374 3.125 14.9999 3.125C13.9624 3.125 13.1249 3.9625 13.1249 5V5.85C9.53744 6.7 7.49994 9.9 7.49994 13.75V20L5.88744 21.6125C5.09994 22.4 5.64994 23.75 6.76244 23.75H23.2249C24.3374 23.75 24.8999 22.4 24.1124 21.6125L22.4999 20Z" fill="#207FBF"/>
            <circle cx="23" cy="4" r="2" fill="#E30016"/>
        </svg>
        Notifications
    </div>
    <div class="notofications">
        <div class="notifications__item new">
            <div style="display: flex; align-items: center;gap: 15px;">
            <span>
                <svg xmlns="http://www.w3.org/2000/svg" width="40px" height="40px" viewBox="0 0 24 24" fill="none">
                    <path d="M12.0009 5C13.4331 5 14.8066 5.50571 15.8193 6.40589C16.832 7.30606 17.4009 8.52696 17.4009 9.8C17.4009 11.7691 17.846 13.2436 18.4232 14.3279C19.1606 15.7133 19.5293 16.406 19.5088 16.5642C19.4849 16.7489 19.4544 16.7997 19.3026 16.9075C19.1725 17 18.5254 17 17.2311 17H6.77066C5.47638 17 4.82925 17 4.69916 16.9075C4.54741 16.7997 4.51692 16.7489 4.493 16.5642C4.47249 16.406 4.8412 15.7133 5.57863 14.3279C6.1558 13.2436 6.60089 11.7691 6.60089 9.8C6.60089 8.52696 7.16982 7.30606 8.18251 6.40589C9.19521 5.50571 10.5687 5 12.0009 5ZM12.0009 5V3M9.35489 20C10.0611 20.6233 10.9888 21.0016 12.0049 21.0016C13.0209 21.0016 13.9486 20.6233 14.6549 20" stroke="#000000" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </span>
                <span style="display: flex;flex-direction: column;">
                <span style="    font-weight: bold;">New Message! </span>

                <span style="color: grey;">You have a new message: Test test test</span>
            </span>
            </div>
        </div>
    </div>

</template>

<style scoped>

</style>
